Package org.eclipse.mat.ui.snapshot

# Class OpenSnapshot

java.lang.Object
org.eclipse.mat.ui.snapshot.OpenSnapshot

public class OpenSnapshot extends Object

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`static class`
`OpenSnapshot.Visitor`

## Constructor Summary

Constructors
Constructor
Description
`OpenSnapshot()`

## Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### OpenSnapshot

public OpenSnapshot()